/* line 3, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
.logo img {
  height: 70px;
  margin: 5px 2px 0 10px;
  right: 0;
  width: 84px; }

/* line 10, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
#HeaderImages1 {
  xborder: 1px solid #ff00aa;
  display: block;
  float: right;
  height: 45px;
  margin: 16px 100px 0 0; }

/* line 18, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
#HeaderImages {
  xdisplay: inline-block;
  xfloat: right;
  height: 45px;
  xmargin: 16px 95px 0 25px;
  width: 200px; }

/* line 26, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
.HeaderImages {
  height: 45px;
  margin: 0 0 0 5px;
  width: 60px; }

/* line 32, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
#HeaderImage1 {
  background-position: 60px -100px;
  display: inline-block; }

/* line 37, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
#HeaderImage2 {
  background-position: 60px -149px;
  display: inline-block; }

/* line 42, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
#HeaderImage3 {
  background-position: 60px -200px;
  display: inline-block; }

/* line 47, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
#SiteNameLine1 {
  font-size: 1.2em;
  font-weight: normal;
  margin: 2px 0 0 0;
  width: 100%; }

/* line 54, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
#SiteNameLine2 {
  background-color: #c32440;
  color: #ffffff;
  font-size: 1.2em;
  font-weight: nomal;
  margin: 17px 0 5px 0;
  padding: 5px 60px;
  width: 100%; }

/* Form */
/* line 66, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
#VideoForm {
  height: 176px; }

/* line 70, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
#CheckEligiblityForm {
  height: 145px;
  padding: 6px 7px 0 7px;
  width: 100%; }
  /* line 75, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
  #CheckEligiblityForm p {
    background: url(../images/Passports2.png) no-repeat 0 5px;
    height: 55px;
    margin: 0 0 10px 15px;
    padding: 0 6px 0 75px; }

/* line 86, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
#CheckEligiblityForm input {
  border-radius: 3px;
  height: 25px;
  margin: 2px 2px 6px 2px;
  width: 47%; }

/* line 93, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
#Passports > #address {
  xbackground-color: #44faff;
  width: 63%; }

/* line 98, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
#Passports > #CheckEligiblityFormSubmit {
  width: 31%; }

/* Video */
/* line 107, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
#Video {
  clear: both;
  background: url(../images/VideoBGsmall320.png) no-repeat right 0;
  background-color: #1a296b;
  border: 0px solid #ffffff;
  border-width: 1px 0 1px 0;
  display: table;
  height: 29px;
  padding: 0;
  width: 100%; }

/* line 119, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_320.scss */
#Video .VideoText {
  color: #ffffff;
  display: table-cell;
  filter: alpha(opacity=50);
  height: 31px;
  line-height: 29px;
  opacity: 0.8;
  text-align: center;
  padding: 0 60px 0 0; }
